.text{ color:#000000;  font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:10px;}

a:link {
    color: #000000;
    text-decoration: none;
    font-weight: normal;
    font-style: normal;
}a:visited {
    color: #000000;
    text-decoration: none;
    font-weight: normal;
    font-style: normal;
}a:hover {
    color: #000000;
    text-decoration: underline;
    font-weight: normal;
    font-style: normal;
}a:active {
    color: #000000;
    text-decoration: none;
    font-weight: normal;
    font-style: normal;